Bonsoir,

J'ai acheté une 7080HD, j'ai flashé la OPENATV 5.1
J'ai lu qu'il falait OSCAM derniere version pour avoir la TNTSAT avec une carte TNT version 5 => j'ai téléchargé une version récente en .ipk mais...
certains disent que la 7080HD ne peut prendre que des .deb !!! est ce vrai ?
Si oui je ne trouve pas d'oscam en .deb
Ca c'est ma premiere question, ensuite comment l'installer ?
Je n'y connais rien
pouvez vous m'aider ?
Merci